package org.kde.qt;


/** {@link QSocket} emits these signals */
public interface QSocketSignals {
	void connected();
	void connectionClosed();
	void readyRead();
	void destroyed( QObject obj );
	void error( int arg1 );
	void delayedCloseFinished();
	void hostFound();
	void bytesWritten( int nbytes );
}

